input[type="hidden"]	{
	display:none;
}
.formAction	{
	padding-top:5px;
	text-align:right;
}
.formLabel	{
	color:#255495;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	line-height:22px;
	padding-bottom:2px;
	vertical-align:top;
	width:160px;
}
.formLabelCheck	{
	cursor:pointer;
	padding-right:10px !important;
}
.formInput,
.formInputText,
.FormInput_text,
.formSelect	{
	background:#fff;
	border:1px solid #C5C3C4;
	box-shadow:inset 1px 1px 3px rgba(0,0,0,0.15);
	-moz-box-shadow:inset 1px 1px 3px rgba(0,0,0,0.15);
	-webkit-box-shadow:inset 1px 1px 3px rgba(0,0,0,0.15);
	height:22px;
	line-height:22px;
	padding:0px 4px;
}

select.formSelect
{
	padding-top: 4px;
}

.formInputAjaxLoader	{
	background-image:url("/PAF/design/global/img/ajaxloader_small.gif")!important;
	background-position:right center!important;
	background-repeat:no-repeat!important;
}
.formInputRadio	{
	position:relative;
	top:4px;
}
.formInputTextArea	{
	background:#fff;
	border:1px solid #C5C3C4;
	box-shadow:inset 1px 1px 3px rgba(0,0,0,0.15);
	-moz-box-shadow:inset 1px 1px 3px rgba(0,0,0,0.15);
	-webkit-box-shadow:inset 1px 1px 3px rgba(0,0,0,0.15);
	line-height:18px;
	height:90px;
	padding:0px 4px;
	resize:vertical;
	width:98%;
}

form#registration .FormInput_textarea
{
	width: 645px;
}

form#registration div.registerElement
{
	padding-left: 20px;
		
}

form#registration div.registerElement input.accept_infos
{
	float: left;
	margin-left: -20px;
	position: relative;
	top: 3px;
}

form#registration div.selectRaces
{
	margin-left: 0 !important;
	border: 1px solid #AFAFAF;
    margin: 10px;
    padding: 10px 15px 20px;
    
    -moz-border-radius: 0;
	border-radius: 0;
}


.formInputTextCalendar	{
	margin:0px -14px 0px -4px;
	^margin-right:-30px;
	position:relative; top:4px; ^top:-1px; left:-17px;
	z-index:10;
}
.formInputCalendar	{
	background-image:url("/PAF/design/global/img/cal.gif");
	background-position:99% 50%;
	background-repeat:no-repeat;
}
.formInputReadonly	{
	background:#e7e7e7;
	box-shadow:inset 1px 1px 3px rgba(0,0,0,0.10);
	-moz-box-shadow:inset 1px 1px 3px rgba(0,0,0,0.10);
	-webkit-box-shadow:inset 1px 1px 3px rgba(0,0,0,0.10);
	color:#4C4A42;
}
.formItem	{
	display:block;
	line-height:22px;
	margin:0px;
	padding:5px 0px;
}
.formItem.row1	{
	margin-left:-14px;
	margin-right:-14px;
	padding-left:14px;
	padding-right:14px;
}
.formItem.row2	{
	margin-left:-14px;
	margin-right:-14px;
	padding-left:14px;
	padding-right:14px;
}
.formItem.row1 .formText,
.formItem.row2 .formText	{
	margin-bottom:-7px;
}

.formSelect	{
	height:24px;
	line-height:24px;
}
.formSelectFocus	{
	position:absolute!important; top:0; left:0; ^top:6px;
	width:auto!important;
}
.formSelectOuter	{
	display:inline-block;
	position:relative;
}
.formText	{
	background:#fff;
	border:1px solid #C5C3C4;
	box-shadow:inset 1px 1px 3px rgba(0,0,0,0.15);
	-webkit-box-shadow:inset 1px 1px 3px rgba(0,0,0,0.15);
	margin:0px;
	padding:5px;
}

.formLabelHidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.formPlaceholder	{
	display:block;
	position:relative;
}
.formPlaceholder input,
.formPlaceholder textarea	{
	outline:none;
}
.formLabel_placeholder	{
	color:#999;
	cursor:text;
	position:absolute; top:1px; left:5px; 
	white-space:nowrap;
}
.formLabel_placeholder_active	{
	color:#ccc;
}
.formLabel_placeholder_activeTop	{
	background:#666;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
	color:#fff;
	top:auto; bottom:100%; ^bottom:88%; left:0;
	padding:0 5px;
	text-shadow:none;
	width:auto!important;
}
.formAdditionalInfo	{
	color:#999;
	font-size:11px;
	position:absolute; top:0; right:5px;
}
@-moz-document url-prefix() { 
}